#mediaPlayerThemes {
    margin-left: 10px;
    margin-right: 10px;
}

#nodeSettingsContainer {
    background-color: #fff;
    padding: 20px 15px 20px 15px;
}

#saveSettings {
    margin-right: 20px;
}

#provisionMediaLibraries {
    margin-top: 10px;
}

#provisionCheckbox {
    /* margin-left: 10px; */
}

#deleteSubAdminError {
	color: red;
}